body{color:#444; }
* {margin: 0;padding: 0;box-sizing: border-box;list-style-type:none;}
a{text-decoration:none; }
a:hover{text-decoration:underline;}
.blue,blue a,.box h5 a,.box h6 a,.box a.more,.crumbs a{ color:#004499}
.keylink,.keylink:link,.keylink:hover,.keylink:active {text-decoration:underline;width:26px; height:22px; line-height:22px; background:#fff; border:1px dotted #aaa;  text-align:center}
textarea{border:1px solid #DCDDDD; background:#fff;clear:both;color:#555;font-size:14px;height:130px;padding:5px 0 0 5px;text-align:left;width:99%; margin-bottom:8px}
.input-text,input.date,input.endDate,.input-focus{border:1px solid #DCDDDD; height:22px; padding:0 0 0 3px}
input.date,input.endDate{background: #fff url(../images/admin_img/input_date.png) no-repeat right 3px; padding-right:18px;font-size:12px;}

.pad-6{padding:6px; overflow:hidden}.pad-10{padding:10px; overflow:hidden}.pad_10,.pad-lr-10{padding:0 10px}.pad-lr-6{padding:0 6px}
.hr{background: url(../images/uline.gif) repeat-x center center;}
.hr hr{display:none}
.ib, .ib-li li, .ib-a a, .ib-span span,.btn,.btn input,.photo-hot li,.Article-Tool a ,.photo-list li,.photo-channel .photo-slide .change i,.photo-channel .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next,.photo-cat .content h5 span.blue a,.submit{display:inline-block;zoom:1;*display:inline;}
.body-top{height:26px; background-color:#eee; vertical-align:middle}
.body-top .login{ float:right}
.body-top .login span{ color:#CCC}
.body-top .login a.rss{width:32px; float:right;overflow:hidden; text-indent:-222px;background: url(../images/icon/rsso.gif) no-repeat left center; margin-left:8px}
.body-top .content{ margin:auto; width:960px;}
.special-body-top{height:38px;background-position: left -104px; background-color:#fff}
.special-body-top a.logo{ padding-right:58px; float:left; display:block}
.special-body-top .content{ padding:2px 0}
.special-body-top .nav{ float:left; padding:10px 0 0 12px}
.special-body-top .nav span{ padding:0 8px; color:#CCC}
body fieldset{border:1px solid #D8D8D8; padding:0 10px 10px;*padding:10px;}
body fieldset legend{padding:3px 8px;font-weight:700;}
body fieldset.blue{border:1px solid #dce3ed}
body fieldset.blue legend{padding:3px 8px;font-weight:700;color:#347add; background:none; border:none}

/* 通用按钮 */
.btn{ padding-left:6px}
.btn,.btn input{background: url(../images/v9/button.png) no-repeat; height:24px; line-height:24px;width:auto;_width:0;overflow:visible !ie}
	 .btn input{background-position: right 0; border:0 none; color:#fff; padding-right:6px;_height:25px}
.submit{padding-left:3px}
.submit,.submit input{ background: url(../images/member/but.png) no-repeat; height:29px;width:auto;_width:0;overflow:visible !ie}
.submit input{background-position: right top; border:none; padding:0 10px 0 7px; font-size:14px}
/* 页面宽度 （更改页面宽度后，需要更改“images/v9/body-bg.png”图片的宽度） */
.main,.footer{width:1280px;margin:0 auto; margin-top:5px}

/* 头部 */
.header{ width:1280px; margin:auto;height:140px;}
.header-l{ width:980px; height:83px; float:left; margin-top:28px; overflow:hidden }
.header-l a{ float:left}
.header-l p{ width:710px; height:83px; overflow:hidden; line-height:83px;font-family:"微软雅黑";font-size:37px; font-weight:700; padding-left:20px;background:-webkit-linear-gradient(left,#147B96,#E6D205 25%,#147B96 50%,#E6D205 75%,#147B96);color:transparent;-webkit-background-clip:text;background-size:200% 100%;animation:masked-animation 1s infinite linear;}
@-webkit-keyframes masked-animation
 {0% {background-position:0 0;}
100% {background-position:-100% 0;}
}
.header-r{ width:280px; height:80px; float:right; margin-top:40px}
.header-r1{ width:100$; height:36px;background:url(../images/mdyy/tel.jpg) no-repeat;}

/*建党100周年全屏定时关闭广告*/
.lrtk{ width:100%; height:955px; margin:0 auto; background:url(../images/mdyy/big.jpg) center  no-repeat; overflow:hidden; display:none; text-align:center; position:relative;}
.lrtk .up{ display:block; width:120px; height:12px; background:url(../images/mdyy/arrow.jpg) no-repeat left bottom; position:absolute; left:50%; bottom:0; z-index:20; margin-left:-60px;}
.lrtk .down{ display:block; width:120px; height:12px; background:url(../images/mdyy/arrow.jpg) no-repeat left top; position:absolute; left:50%; top:170px; z-index:20; margin-left:-60px;}

/*党史学习*/
.dangshi_w_w{ width:100%; height:265px;background: #FEEBD1;}
.dangshi{ width:1280px; height:225px; margin:auto; overflow:hidden;}
.dangshi-l{ float:left; width:300px; height:225px; }
.dangshi-r{ float:right;width:980px; height:225px; background:#FF9900;overflow:hidden; }
.dangshi-r-12{ width:600px; float:left;}
.dangshi-r-12 ul{ width:100%; margin-top:12px;}
.dangshi-r-12 li{ width:100%; height:33px; overflow:hidden; }
.dangshi-r-12 a{ font-size:16px; font-family:"微软雅黑"; line-height:33px;color:#FFFFFF; padding-left:15px; text-decoration:none;}
.dangshi-r-2{ width:360px; float:right;overflow:hidden; margin-right:5px;}
.dangshi-r-2 ul{ width:100%;margin:5px;}
.dangshi-r-2 li{ width:165px; height:99px; margin:5px; float:left; overflow:hidden;}

.dszhuti{ width:1280px; height:415px; margin:auto; margin-top:15px; background: #FFFFFF;}
.ds-tj1{ float:left; width:520px; height:290px; overflow:hidden; margin-left:50px; margin-top:10px;}
.ds-tj1 img{ width:100%;}


.slideBox{ width:520px; height:290px; overflow:hidden; position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; display:block; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background: #FF0000; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:520px; height:290px; display:block;  }

		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/mdyy/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }


.ds-tj2{ float:right; width:690px;}
.ds-bt{ width:100%; height:50px; background:url(../images/mdyy/dsbt.jpg) 0 10px no-repeat;}
.ds-bt p{ font-size:34px; color: #E80415; font-weight:bolder; font-family:"微软雅黑"; padding-left:45px; margin-top:10px }
.ds-cont{ width:100%;}
.ds-cont ul{ margin:10px;}
.ds-cont li{ width:100%; height:50px; background:url(../images/mdyy/dsbt2-1.png) left no-repeat;}
.ds-cont li:hover{ background:url(../images/mdyy/dsbt2-2.png) left no-repeat;}
.ds-cont a{ font-size:24px; line-height:50px; color:#333333; font-family: "微软雅黑"; padding-left:20px;}
.ds-cont a:hover{ color:#993300; text-decoration:none}

.dangshi-lb{ width:1280px; height:980px; margin:auto; margin-top:20px; background:#FFFFFF;}
.dangshizl{ width:1280px;height:280px; margin:auto; margin-top:20px; background:#FFFFFF;}
.dszl-bt{ width:100%; height:70px; text-align:center;}
.dszl-bt span{ padding-left:10px;font-size:34px; font-weight:bolder;color:#E80415;line-height:70px;font-family: "微软雅黑"; }
.dszl-c{ width:1240px; margin:auto;}
.dszl-c ul{ margin:15px;}
.dszl-c li{ width:25%; float:left}
.dszl-c img{cursor:pointer;transition:all 1s}
.dszl-c img:hover{transform:scale(1.1);opacity:0.8}
.dszl-c p{ text-align:center;}

.dangshipic{ width:1280px; height:550px; margin:auto; margin-top:20px;background:#FFFFFF; overflow:hidden;}
.dangshipic-list{ width:1220px; margin:auto;}
.dangshipic-list ul{ width:100%; height:430px; overflow:hidden;}
.dangshipic-list li{ width:280px; height:200px; float:left; margin-left:18px; margin-top:15px; overflow:hidden;}
.dangshipic-list li img{ text-align:center;cursor:pointer;transition:all 1s}
.dangshipic-list li img:hover{transform:scale(1.2);opacity:0.8}

/*搜索*/
.msearch{width:282px;height:39px;background:url(../images/mdyy/reserch.jpg) no-repeat; margin-top:5px; overflow:hidden}
.lsearch{width:226px;height:20px;line-height:20px;border:0;float:left;text-indent:5px;font-size:12px; margin-top:9px; margin-left:10px}
.lsearch2{width:40px;height:36px;border:0;float:right;filter:alpha(opacity=0);opacity:0}

/*导航*/

.menu{ width:100%; height:75px; margin:auto; border-top:1px solid #CCCCCC }
.nav {width:1280px; height:75px; margin: auto}
.nav ul {list-style: none;}
.nav a {display: block; padding:0 18px;cursor: pointer; font-size:20px; font-family:"微软雅黑"; line-height:75px;text-decoration:none;color: #000000 }
.nav__menu {line-height: 45px;text-transform: uppercase; }
.nav__menu-item { display: inline-block; position: relative;float:left;z-index:2000 }
.nav__menu-item:hover{ font-weight:bolder;font-weight:bolder;background:rgba(0,0,0,0.1);color:#FFFFFF }
.nav__menu-item:hover .nav__submenu { display: block;}
.nav__submenu { font-weight:300; text-transform: none; display: none; position: absolute; width:230px;z-index:2000;background:rgba(0,0,0,0.4);}
.nav__submenu-item{  height:40px;text-align:center}
.nav__submenu-item:hover { width:90%; display:block; margin:auto; font-weight:800;}
.nav__submenu-item a{ line-height:40px; font-size:16px;color:#FFFFFF; text-align:center}

/* 通栏banner大图css */
.focus{width:100%;height:443px;position:relative; overflow:hidden;}
.f1920x443{width:100%;height: auto; overflow:hidden}
.focus li.pic{width:1920px;height:443px; margin:auto}
.focus li.pic_one{width:100%;height:443px;background:url(../images/mdyy/banner01.jpg) center no-repeat}
.focus li.pic_two{width:100%;height:443px;background:url(../images/mdyy/banner02.jpg) center no-repeat}
.focus li.pic_three{width:100%;height:443px;background:url(../images/mdyy/banner03.jpg) center no-repeat}
.focus li.pic_four{width:100%;height:443px;background:url(../images/mdyy/banner04.jpg) center no-repeat}


.rslides{width:100%;position:relative;list-style:none;padding:0; }
.rslides_nav{height:36px;width:22px;position:absolute;top:55%;left:25px;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/mdyy/leftbtn.png) no-repeat;margin-top:-40px;}
.rslides_nav:hover{background:url(../images/mdyy/leftbtn02.png) no-repeat;}
.rslides_nav.next{left:auto;background:url(../images/mdyy/rightbtn.png) no-repeat;right:25px;}
.rslides_nav.next:hover{background:url(../images/mdyy/rightbtn02.png) no-repeat;}
.rslides_tabs{width:160px; position:absolute;left:49%;margin-top:-35px; z-index:9999999}
.rslides_tabs li{display:inline;float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px; float:left;width:13px;height:13px; background:url(../images/mdyy/yuan.png) no-repeat;}
.rslides_tabs .rslides_here a{width:13px;height:13px; background:url(../images/mdyy/yuan02.png) no-repeat;margin-top:0px}


/*主体左侧*/
.main-left{ width:690px; height:425px; float:left; margin-top:25px}
.news{ width:100%;position: relative}

/*主体右侧*/
.main-right{ width:525px;float:right;margin-top:30px}
.info_l{width:265px; height:400px;float:left}
.info_r{width:225px;height:400px;float:right}
.info_m1{ width:250px; height:75px; float:left; background:url(../images/mdyy/m1.jpg) left no-repeat; margin-top:21px}
.info_m1:hover{background:url(../images/mdyy/m1_1.jpg) left no-repeat}
.info_m2{ width:250px; height:75px;float:left;background:url(../images/mdyy/m2.jpg) left no-repeat; margin-top:21px }
.info_m2:hover{background:url(../images/mdyy/m2_1.jpg) left no-repeat}
.info_m3{ width:250px; height:75px;float:left;background:url(../images/mdyy/m3.jpg) left no-repeat; margin-top:21px }
.info_m3:hover{background:url(../images/mdyy/m3_1.jpg) left no-repeat}
.info_m4{ width:250px; height:75px;float:left;background:url(../images/mdyy/m4.jpg) left no-repeat; margin-top:21px }
.info_m4:hover{background:url(../images/mdyy/m4_1.jpg) left no-repeat}
.info_m5{ width:225px; height:75px;float:left;background:url(../images/mdyy/m5.jpg) left no-repeat; margin-top:21px}
.info_m5:hover{background:url(../images/mdyy/m5_1.jpg) left no-repeat}
.info_m6{ width:225px; height:75px;float:left; background:url(../images/mdyy/m6.jpg) left no-repeat; margin-top:21px  }
.info_m6:hover{background:url(../images/mdyy/m6_1.jpg) left no-repeat}
.info_m7{ width:225px; height:75px;float:left;background:url(../images/mdyy/m7.jpg) left no-repeat; margin-top:21px }
.info_m7:hover{background:url(../images/mdyy/m7_1.jpg) left no-repeat}
.info_m8{ width:225px; height:75px;float:left;background:url(../images/mdyy/m8.jpg) left no-repeat; margin-top:21px }
.info_m8:hover{background:url(../images/mdyy/m8_1.jpg) left no-repeat}
.info_lm{ width:190px; text-align:right}
.info_lm a{ width:100%; height:48px; line-height:60px; float:right;font-size:24px; font-family:"微软雅黑"; font-weight:500; color:#333333}
.info_lm a:hover{ color:#004891;text-decoration:none}
.info_lm span{ float:right;font-family:"微软雅黑";}
.info_rm{ width:225px; text-align:right}
.info_rm a:hover{ color:#004891; text-decoration:none}
.info_rm a{ width:100%; height:48px; line-height:60px; float:right;font-size:24px; font-family:"微软雅黑"; font-weight:500;color:#333333 }
.info_rm span{ float:right;font-family:"微软雅黑";}

/* 科室导航 */
.ksdh{width:100%; height:450px; background:url(../images/mdyy/ks_bg2.jpg) no-repeat; margin-top:30px}
.ksdh-top{ width:500px; height:110px; margin:auto;}
.ksdh-top-l{ width:100px; float:left; height:110px; line-height:110px; text-align:center;font-size:16px; font-family:"微软雅黑";}
.ksdh-top-l a{color:#1f7cbd; text-decoration:none}
.ksdh-top-r{ width:100px; float:right; height:110px; line-height:110px; text-align:center;font-size:16px; font-family:"微软雅黑";}
.ksdh-top-r a{color:#1f7cbd; text-decoration:none}
.ksdh-top-c{ width:300px; float:left; height:110px;}
.ksdh-top-c p{ width:100%; height:70px; line-height:95px; text-align:center; overflow:hidden; font-size:28px; color: #1f7cbd; font-family:"微软雅黑"; font-weight:600 }
.ksdh-top-c span{ width:100%; height:30px; display:block;line-height:20px; text-align:center;font-size:16px; color:#1f7cbd; font-family:"微软雅黑"; }
.ksdh_list{ width:1260px; height:310px; margin:auto;overflow-y: scroll;}
.ksdh_list::-webkit-scrollbar{
    width:8px;
    height:8px;
}
.ksdh_list::-webkit-scrollbar-track{
    background: #C6C6C6;
    border-radius:5px;
}
.ksdh_list::-webkit-scrollbar-thumb{
    background: #999999;
    border-radius:2px;
}
.ksdh_list::-webkit-scrollbar-thumb:hover{
    background: #61B6EB;
}

.ksdh_list li{ float:left; width:310px; height:92px; margin-top:5px}
.ksdh_list_img{ float:left; width:58px; height:58px;margin-top:18px;}
.ksdh_list_img img{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px #E1E1E1 solid}
.ksdh_list_info{ width:230px; height:92px;float:right; overflow:hidden}
.ksdh_list_info a{ width:100%; height:50px; display:block; line-height:75px;font-size:18px; font-family:"微软雅黑"; color: #333333;font-weight:600;  overflow:hidden}
.ksdh_list_info a:hover{text-decoration:none; color:#0066CC}
.ksdh_list_info p{line-height:20px; font-size:14px; color: #999999}


/*科室弹出层*/
.tooltips{position:relative; z-index:2;    }
.tooltips:hover{z-index:3;background:none; /*没有这个在IE中不可用*/ }
.tooltips span{ display: none;   }
.tooltips:hover span{display:block;position:absolute;top:-50px; left:80px; width:242px; height:203px; background:url(../images/mdyy/ksinfoa.png) no-repeat}
.tiplist{ width:170px; float:right; font-size:14px; color:#999999}
.listdoc{ width:150px; height:60px; bottom:0; overflow:hidden; padding-top:5px}
.listdoc a{ color:#999999; padding-right:7px; text-decoration:none}
.listdoc a:hover{ color:#FF6600}
.kslink{ height:60px; line-height:60px;color:#0066cc; font-size:14px; }
.kslink a{ color: #FF6600;font-size:14px;}
.kslink a:hover{ text-decoration:none; color:#0066CC; padding-left:5px}

/*联系我们*/
.lxwm{ width:90%; margin:auto;text-align:center;}
.lxwm p{ height:90px; color:#0063C6; line-height:90px; font-family:"微软雅黑"; font-size:30px; font-weight:600}
.lxwm-c{ width:100%;}
.lxwm-c td{ border:1px #D2D2D2 solid; height:30px;  font-size:16px;text-align:center; font-family:"微软雅黑"}
.lxwm-c a{ color:#333333; font-weight:700}


.rongyu{width:90%; margin-left:50px}
.rongyu li{ width:100%; float:left; height:75px; margin-top:15px;color:#999999}
.rongyu li:hover{ border-bottom:1px #E7E7E7 solid}
.rongyu_l { float:left; width:700px; height:75px; }
.rongyu_l a{ width:100%; display:block; line-height:75px; font-size:22px; font-family:"微软雅黑"; color: #666666}
.rongyu_l a:hover{  color: #0069d2; text-decoration:none}



/*模块链接*/
.m_link_bg{ width:100%; height:740px; background: #F6F6F6}
.m_link{ width:1270px; margin:0 auto;}
.m_link_1{width:580px;height:310px; background:#FFFFFF; overflow:hidden; float:left;margin-top:25px;}
.m_link_1 ul li{width:580px;height:310px;float:left;position:relative;overflow:hidden;cursor:pointer;}
.m_link_1 .mtit{width:580px;height:60px; background:url(../images/mdyy/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";background:rgba(0,0,0,0.4);}
.m_link_1 .mtit h4{font-size:24px;font-weight:500;height:60px;text-align:center;line-height:60px; }
.m_link_1 .mtit p{text-align:center; padding-top:60px}
.m_link_1 .mtit a{ font-size:16px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:45px}
.m_link_1 .mtit a:hover{font-size:17px; font-weight:bolder; text-decoration:none}

.m_link_2{width:320px;height:310px; background:#FFFFFF; overflow:hidden; float:left; margin-left:25px;margin-top:25px;}
.m_link_2 ul li{width:320px;height:250px;float:left;position:relative;overflow:hidden;cursor:pointer;}
.m_link_2 .mtit{width:320px;height:0px; background:url(../images/mdyy/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";background:rgba(0,0,0,0.4);}
.m_link_tit{font-size:24px;font-weight:500;height:60px;text-align:center;line-height:60px; font-family:"微软雅黑"}
.m_link_2 .mtit p{text-align:center; padding-top:90px}
.m_link_2 .mtit a{ font-size:16px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:45px}
.m_link_2 .mtit a:hover{font-size:17px; font-weight:bolder; text-decoration:none}

.m_link_3{width:320px;height:310px; background:#FFFFFF; overflow:hidden; float:left; margin-top:25px;}
.m_link_3 ul li{width:320px;height:250px;float:left;position:relative;overflow:hidden;cursor:pointer;}
.m_link_3 .mtit{width:320px;height:0px; background:url(../images/mdyy/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";background:rgba(0,0,0,0.4);}
.m_link_tit{font-size:24px;font-weight:500;height:60px;text-align:center;line-height:60px; font-family:"微软雅黑"}
.m_link_3 .mtit p{text-align:center; padding-top:90px}
.m_link_3 .mtit a{ font-size:16px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:45px}
.m_link_3 .mtit a:hover{font-size:17px; font-weight:bolder; text-decoration:none}

.m_link_4{width:580px;height:310px; background:#FFFFFF; overflow:hidden; float:left; margin-left:25px;margin-top:25px;}
.m_link_4 ul li{width:580px;height:310px;float:left;position:relative;overflow:hidden;cursor:pointer;}
.m_link_4 .mtit{width:580px;height:60px; background:url(../images/mdyy/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";background:rgba(0,0,0,0.4);}
.m_link_4 .mtit h4{font-size:24px;font-weight:500;height:60px;text-align:center;line-height:60px;}
.m_link_4 .mtit p{text-align:center; padding-top:60px}
.m_link_4 .mtit a{ font-size:16px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:45px}
.m_link_4 .mtit a:hover{font-size:17px; font-weight:bolder; text-decoration:none}


/*内容页*/
.main-cont{ width:100%; background: #F6F6F6}
.main-lb{width:1280px; min-height:500px;margin:auto; margin-top:20px; background:#FFFFFF }
.main-lbc{ width:1280px; min-height:600px;margin:auto;}
.c_share{width:280px; margin:auto; margin-bottom:40px}
.c_fenge{ width:95%; margin:auto; height:30px;background:url(../images/mdyy/dhbj.gif) bottom repeat-x}
.daohangc{ width:94%; height:70px; line-height:75px;margin:auto; background:url(../images/mdyy/dhys1.jpg) 0 25px no-repeat}
.daohangc a{ color: #999999;font-size:16px ; font-family:"微软雅黑"; }
.daohangc p { color: #999999;font-size:16px; padding-right:20px; font-family:"微软雅黑"; padding-left:20px }
.daohangc span{ color:#0066CC}

.daohangd{ width:95%; height:30px;  margin:auto; margin-bottom:10px;#333333}
.daohangd a{ color:#333333}
.daohangd p { float:right; line-height:20px; text-align:right;}

.stime{ padding:5px 0 5px 35px;background:url(../images/mdyy/stime.png) left no-repeat;}
.sauto{ padding:5px 0 5px 35px;background:url(../images/mdyy/sauto.png) left no-repeat;}
.ssite{ padding:5px 0 5px 35px;background:url(../images/mdyy/ssite.png) left no-repeat;}



/*频道页*/
.eyunrui-list{ width:95%;min-height:600px; margin:auto}
.eyunrui-list .tab{ width:100%;overflow:hidden;text-align:center; margin-top:15px;}
.eyunrui-list .tab a{ padding:10px;height:35px;line-height:35px;text-decoration:none;color: #fff; background: #6FB7FF;margin-right:8px;font-size:18px; font-family:"微软雅黑"; margin-top:5px }
.eyunrui-list .tab a:hover{ background:#3C9DFF ; color:#fff; text-decoration:none;}
.eyunrui-list .tab a.on{ color:#fff; text-decoration:none; background: #FF9900;  }
.eyunrui-list .tab span{ width:100px; height:35px;line-height:35px;text-decoration:none;color: #fff; background: #1E6DD9;font-size:18px; font-family:"微软雅黑"; border-radius:10px ; display:block; margin:auto}

.eyunrui-list .content{ width:95%; margin-left:25px;overflow:hidden;}
.eyunrui-list .content li{ display:none; }
.eyunrui-list .content p{height:50px;border-bottom:1px #E1E1E1 dotted; background:url(../images/mdyy/tit.gif) left no-repeat ;display:block}
.eyunrui-list .content p:hover{padding-left:5px;background: url(../images/mdyy/titj.gif) left no-repeat}
.eyunrui-list .content a{ color:#333333;display:block; height:50px; line-height:50px; float:left;font-size:16px;text-decoration:none; padding-left:15px; font-family:"微软雅黑"}
.eyunrui-list .content span{ line-height:50px; font-family: Georgia, "Times New Roman", Times, serif; float:right; padding-right:10px; font-size:12px}
.newsmore{ width:100%; text-align: right}
.newsmore a{ color:#0066FF;font-size:16px; text-decoration:none; padding-top:10px}
.newsmore a:hover{ color: #FF6600;}

.eyunrui-list1{ width:900px;min-height:600px;float:left;background:#FFFFFF  }
.eyunrui-list1 .content{ width:98%; margin-left:25px;overflow:hidden;}
.eyunrui-list1 .content li{ display:none; }
.eyunrui-list1 .content p{height:50px;border-bottom:1px #E1E1E1 dotted; background:url(../images/mdyy/tit.gif) left no-repeat ;display:block}
.eyunrui-list1 .content p:hover{padding-left:5px;background: url(../images/mdyy/titj.gif) left no-repeat}
.eyunrui-list1 .content a{ color:#333333;display:block; height:50px; line-height:50px; float:left;font-size:16px;text-decoration:none; padding-left:15px; font-family:"微软雅黑"}
.eyunrui-list1 .content span{ line-height:50px; font-family: Georgia, "Times New Roman", Times, serif; float:right; padding-right:10px; font-size:12px}

.main_c_r{ float:right; width:345px;border:0; margin-right:20px;background:#FFFFFF }

.main_c_r span{line-height:80px;font-size:32px;color: #838383; font-family:"微软雅黑"; font-weight:500; }
.main_c_r li{ width:100%; height:40px; overflow:hidden}
.main_c_r a{ font-size:16px; padding-left:20px; line-height:40px; color:#333333;font-family: "微软雅黑" }
.main_c_r a:hover{ color:#0069d2; text-decoration:none}


/* 内容 */
.bianji_r{ width:250px; float:right; margin-top:20px; font-size:16px; color:#379BFF; text-align:right}
.djl{ color:#999999; padding-left:3px}
.lll{ padding-left:8px}
#Article{ overflow:hidden; width:95%; margin:auto}
.artic-info{ width:95%; margin:auto;text-align:center; line-height:40px;}
#Article,.photo-channel .relevance{ border:0px solid #C3D4E7;zoom:1; padding:0 20px}
#Article h1{color:#000;font:800 26px/30px "宋体",arial;text-align:center; line-height:40px; margin-top:20px }
#Article .content{ width:90%; margin:auto;font-size:14px; margin-top:30px; font-size:16px; font-family:"微软雅黑"; line-height:35px}
#Article .content img{ border-radius:12px}
#Article .content a{ color: #333333}
#Article .content p{font-size:14px;line-height:23px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc; margin-top:15px}
#Article .related h5{padding-bottom:4px}
#Article .related{ padding:10px 0 0}
#Article .related a{ color:#0b3b8c}
.Article-Tool{ border:1px solid #c3d4e7; position:relative; top:-1px; text-align:right; padding:8px; vertical-align:middle; height:15px; background-color:#f4f8fd}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(../images/v9/icon.png) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}

/*科室展示页面*/
.main-ks{width:1270px; min-height:500px;margin:auto;}
.ks_pic{ width:1270px;height:443px; margin:auto}
.ks_show_l{ width:920px; float:left; background: #FFFFFF}
.ks_show_r{ width:330px; float: right;background: #FFFFFF}
.ks_show_c{ width:860px; margin:auto }
.ks_show_c p{ width:100%; height:70px;border-bottom:1px #DBDBDB dotted;  line-height:90px; font-size:26px; font-family:"微软雅黑"; font-weight:600;color: #0B76CE; overflow:hidden; background:url(../images/mdyy/dhys1.jpg) 0 32px no-repeat; padding-left:20px}
.ks_show_c span{ font-size:16px; line-height:30px;}
.ks_info{ width:90%; margin:auto;}
.ks_info_m{ width:40%; float:left; margin-left:30px;}
.ks_info_m span{ width:60px; height:60px; border-radius:8px; background:#0076AE; color:#FFFFFF; line-height:60px; text-align:center; font-family:"微软雅黑"; font-size:18px; font-weight:600; display:block; float:left}
.ks_info_m p{font-size:16px; line-height:30px; float:left;padding-left:20px}
.ks_info_z{ width:40%; float:right;}
.ks_info_z span{ width:60px; height:60px; border-radius:8px; background:#0076AE; color:#FFFFFF; line-height:60px; text-align:center; font-family:"微软雅黑"; font-size:18px; font-weight:600; display:block;float:left}
.ks_info_z p{font-size:16px; line-height:30px;float:left; padding-left:20px}

.k_show_r{ float:right; width:295px; margin-right:15px; border:0; margin-top:10px}
.k_show_r span{line-height:80px;font-size:32px;color: #838383; font-family:"微软雅黑"; font-weight:600; }
.k_show_r li{ width:100%; height:35px; overflow:hidden}
.k_show_r a{ font-size:16px; line-height:35px; color:#333333; text-decoration:none; color:#333333; display:block }
.k_show_r a:hover{ color: #0079F2;}

.kstd{ width:98%; margin:auto; }
.kstd li{ width:150px; height:180px; float:left; margin-left:15px; margin-top:15px; position:relative}
.kstd img{width:150px; height:180px;}
.kstd a{ width:100%; height:30px; line-height:30px; text-align:center; font-size:14px; color:#FFFFFF; background:#0070A6; position:absolute; bottom:0; display:block}
.kstd a:hover{ background: #0099FF}

.ks_list{ width:86%; margin:auto;}
.ks_list ul{ margin-top:15px}
.ks_list li{ float:left; width:195px; height:130px; margin:9px; border:1px #D2D2D2 solid;text-align:center; background:#f5f5f5;}
.ks_list li p{ width:100%; height:100%; float:right;font-size:18px; font-family:"微软雅黑"; font-weight:500;  text-decoration:none; color: #333333;}
.ks_list li:hover{margin:4px 9px 14px 9px;  }
.ks_list li a{ width:100%; height:100%; display:block}




.ks_p_list{width:94%; margin-left:50px}
.ks_p_list li{ width:100%; float:left; height:75px; margin-top:15px;color:#999999}
.ks_p_list li:hover{ background:url(../images/mdyy/pdbjt.gif) left top no-repeat; color:#FFFFFF}
.ks_p_list_l{ width:80px; height:73px; float:left; text-align:center; border:1px #D1D1D1 solid; overflow:hidden}
.ks_p_list_l p{ height:40px; line-height:50px; font-size:30px;}
.ks_p_list_l span{ font-family:"微软雅黑"; font-size:14px; line-height:25px; }
.ks_p_list_r { float:right; width:740px; height:75px; overflow:hidden }
.ks_p_list_r a{ width:100%; display:block; line-height:75px; font-size:22px; font-family:"微软雅黑"; color: #666666}
.ks_p_list_r a:hover{  color: #0069d2; text-decoration:none}

.ks_pic_list{width:90%; margin-left:50px}
.ks_pic_list li{ width:100%;height:120px; overflow:hidden}
.ks_pic_list_left{ float:left; width:80px;height:120px; overflow:hidden}
.ks_pic_list_left img{width:80px; height:auto; border-radius:5px;}
.ks_pic_list_right{ float:right; width:700px;}
.ks_pic_list_right a{ width:100%; display:block;font-size:24px; line-height:40px; font-family:"微软雅黑"; font-weight:500;  text-decoration:none; color: #333333;}
.ks_pic_list_right span{ font-size:14px;color: #666; line-height:30px; text-indent:40px}

.pd_name{ width:100%; text-align:center; margin-top:20px;}
.pd_name a{ width:90%; display:block;  font-family:"微软雅黑";  color:#999999; margin:auto}
.pd_name p{color: #666666; line-height:70px; font-size:30px; font-weight:550; border-top:1px #DFDFDF dotted}
.pd_name span{font-size:24px;line-height:60px;}
.pd_name span:hover{color: #0069d2;}
.pd_name h1{color: #0055AA; line-height:100px; font-size:36px; font-weight:bolder }

/*专家页面*/
.eyunrui-list_zj{ width:90%;min-height:600px; margin:auto}
.list_zj{ width:96%; margin:auto; }
.list_zj li{ width:150px; height:210px; float:left; margin-left:24px; margin-top:15px; overflow:hidden}
.list_zj img{width:150px; height:180px;}
.list_zj img:hover{opacity:0.8;/*图片缩放比例及透明度*/}
.list_zj p{ width:100%; height:30px; line-height:30px;text-align:center;  font-size:14px;display:block}
.list_zj a{text-decoration:none;color:#000;}
.list_zj a:hover{ color: #006699}



.show_zj_info{ width:90%; margin:auto; margin-top:15px}
.show_zj_info_l{ width:200px; height:240px; float:left}
.show_zj_info_l img{ width:200px; height:240px;}
.show_zj_info_r{float:left; margin-left:40px;font-size:16px; }

/*医院概况*/
.xygk_t{ width:1280px; margin:auto}
.xygk_t_1{ width:360px; height:280px; float:left; background:#FFFFFF }
.xygk_t_1-1{ width:320px; height:240px;border-radius:8px;overflow: hidden; margin:20px;  }
.xygk_t_1-1 img{width:320px; height:240px;cursor: pointer;transition: all 1.0s;/*图片缩放速度*/ }
.xygk_t_1-1 img:hover{transform: scale(1.2);opacity:0.8;/*图片缩放比例及透明度*/}
.yybs{ width:100%; height:60px; text-align:center; margin-top:5px}
.yybs a{ padding:10px 20px;font-size:16px;color:#333333;background: #0054A8;color:#FFFFFF;  font-family:"微软雅黑"; text-decoration:none;margin:0px 10px;}
.yybs a:hover{ text-decoration:none; background:#0066FF;color:#FFFFFF;  }
.xygk_t_2{ width:560px; height:280px; float:left; margin-left:20px;font-size:14px; background:#FFFFFF}
.xygk_t_2_cont{ width:520px; height:360px; margin:20px}
.xygk_t_2_cont p{color:#333333;line-height:30px; }
.xygk_t_3{ width:320px; height:280px; float:right; background:#FFFFFF}
.xygk_t_b{ width:940px; height:265px; float:left; background:#FFFFFF; margin-top:20px}
.yyfg{ width:1280px; height:220px; margin:auto; background: #FFFFFF}
.yyfg ul{ margin-left:10px}
.yyfg li{ float:left; width:232px;height:175px; overflow:hidden; margin:20px 10px 0 10px;border-radius:5px;}
.yyfg img{width:232px; height:175px; transition: all 1.0s;/*图片缩放速度 */}
.yyfg img:hover{transform: scale(1.4);opacity:0.6;/*图片缩放比例及透明度*/}

/* 医院概况领导滚动 */
.picMarquee-left{ width:900px;  overflow:hidden; position:relative; margin: auto; margin-top:10px }
.picMarquee-left .bd{ padding-top:10px }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; }
.picMarquee-left .bd ul li .pic{width:260px; height:195px; text-align:center;border-radius:5px;  }
.picMarquee-left .bd ul li .pic img{ width:100%; height:100%; display:block; padding:2px; }
.picMarquee-left .bd ul li .pic img:hover{ opacity:0.8;}
.picMarquee-left .bd ul li .title{ line-height:35px;}
.picMarquee-left .bd ul li .title a{ font-size:14px; color:#666666}

/* 职能部门 */
.ksgd{ width:320px;height:565px; float:right;background:#FFFFFF;  }
.ksgd ul{ width:290px; margin:auto;}
.ksgd h{ width:100%; display:block;height:49px;line-height:65px;  font-size:18px; font-weight:700; text-align:center; font-family:"微软雅黑"; overflow:hidden}
.ksgd li{ width:100%;height:35px;float:left; background:url(../images/mdyy/tit.gif) left no-repeat; overflow:hidden }
.ksgd li:hover{background:url(../images/mdyy/titj.gif) left no-repeat}
.ksgd li a{ font-size:14px;line-height:35px; color:#666666; padding-left:12px; text-decoration:none}


/*医院概况图片列表*/
.pic_list{ width:90%; margin:auto}
.pic_list li{ width:260px; height:220px; float:left; margin:12px;text-align:center;  }
.pic_list a{line-height:30px; font-size:14px;color: #333333; }
.pic_list_c{ width:260px; height:190px;overflow:hidden}
.pic_list_c img{width:260px; height:190px;transition: all 1.0s;}
.pic_list_c img:hover{transform: scale(1.4);opacity:0.6;}




/* 底部 */
.footcont_w{ width:100%; height:283px;background:url(../images/mdyy/footbj.gif) repeat-x}
.footcont{ width:1270px; height:283px; margin:auto; background:url(../images/mdyy/ftbj.png) 140px no-repeat}
.footc1{ width:200px; height:210px; float: left; margin-left:40px}
.footc1 p{ width:100%; height:75px; line-height:95px; font-family: "微软雅黑"; font-weight:500; color:#FFFF00; font-size:18px; overflow:hidden}
.footc1 a{ width:80px; font-size:14px; color:#FFFFFF; line-height:30px; display:block; float:left}

.footc3{ width:400px; height:210px; float: left;}
.footc3 p{ width:100%; height:75px; line-height:95px; font-family: "微软雅黑"; font-weight:500; color:#FFFF00; font-size:18px; overflow:hidden}
.footc3 span{font-size:14px; color:#FFFFFF; line-height:30px; }

.footc2{ width:390px; height:210px; float:right;}
.footc2 p{ width:100%; height:45px; line-height:75px; font-family: "微软雅黑"; font-weight:500; color:#FFFF00; font-size:18px;}
.ydd{ width:110px; float:left; margin:10px 10px}
.ydd span{ width:110px; line-height:30px; font-size:16px; font-family:"微软雅黑"; color:#FFFFFF; text-align:center; display:block}
.ydd img{ width:110px; height:110px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.footc5{ width:100%; line-height:65px; text-align:center; font-size:12px; color:#FFFFFF}
.footc5 a{ color:#FFFFFF; text-decoration:none}
.links{ width:195px; float:right; margin-right:40px }
.links p{ width:100%; height:65px; line-height:75px; font-family: "微软雅黑"; font-weight:500; color:#FFFF00; font-size:18px;}

/* 链接触发菜单 */
#nav {padding:0; list-style:none; width:100%; height:36px; position:relative; z-index:500;}
#nav li.top {display:block; width:195px; float:left;  background:url(../images/mdyy/lk.gif) no-repeat #FFFFFF}
#nav li a.top_link {display:block; float:left;width:195px; height:36px; line-height:36px; color:#666666; text-decoration:none; font-size:14px;cursor:pointer;}
#nav li a.top_link span {float:left; display:block;  height:36px;}
#nav li a.top_link span.down { width:100%; display:block; text-align:center; line-height:36px; height:36px;}
#nav li a.top_link:hover { }
#nav li a.top_link:hover span { line-height:36px;}
#nav li a.top_link:hover span.down {line-height:36px;}

#nav li:hover > a.top_link {}
#nav li:hover > a.top_link span { line-height:36px;}
#nav li:hover > a.top_link span.down { line-height:36px;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.sub li{ width:195px; overflow:hidden}
#nav li:hover ul{ left:0;  bottom:36px; top:auto; background: #fff; white-space:nowrap; width:auto; height:auto; z-index:300; padding-top:8px; padding-bottom:8px}
* html #nav li:hover ul {width:0;}
#nav li:hover ul li{display:block; position:relative; float:left; font-weight:normal; background:#fff; clear:left;}
#nav li:hover ul li a{display:block; color:#666666; text-align:center; font-size:12px; height:22px; line-height:22px; text-decoration:none;}
#nav li ul li a.fly{color: #999999; font-weight:bold;}
#nav li:hover ul li:hover {background:#fff;}
#nav li:hover ul li a:hover {text-decoration:underline;}
#nav li:hover ul li a.fly:hover{background:#4f8383; color:#fff; text-decoration:none;}
#nav li:hover ul li:hover.fly {background:#4f8383;}
#nav li:hover ul li:hover.fly > a.fly {background:#4f8383; color:#fff; text-decoration:none;} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:-5px; margin-left:100%; bottom:-4px; top:auto; background: #fff; padding:3px; border:1px solid #4f8383; white-space:nowrap; width:auto; z-index:500; height:auto;}


/* main style */
.col-left{width:920px; float:left; border:0px solid #D2D2D2}
.news-hot{background: url(../images/v9/hot_bg.png) no-repeat;float:left; width:380px; margin-right:9px; height:380px}
.main .col-left .slide{overflow:hidden;_float:left;zoom:1}


/* 通用容器 */
.box{ width:100%;zoom:1; overflow:auto; }
.box h6{ position:relative}
.box h6{ margin-bottom:0}
.box h6.title-1{ height:40px;}
.box h6.title-1 span.tab{height:40px; }
.box h6.title-1 span.tab span{cursor: hand;!important;cursor: pointer;margin-top:9px; width:100px; height:40px;line-height:40px;float:right; font-weight:500; text-align:center; border:1px solid  #D5D5D5;border-radius:10px; margin-left:10px;}
.tab-content1{ margin-top:20px;}
.biaoti {width:172px; height:41px; position:absolute; top:0px; left:0px; font-family:"微软雅黑"; background:url(../images/mdyy/news.jpg) left  no-repeat}
.biaoti span{ width:126px; float:right;font-size:26px; color: #1f7cbd; line-height:41px; font-family:"微软雅黑";  font-weight: 600; text-decoration:none}

.list1{ font-family:"宋体"; color:#888;width:100%;float:left;}
.list1 li{ height:40px;}
.list1 a{float:left; background:url(../images/mdyy/tit.gif) left no-repeat; padding-left:12px; overflow:hidden; line-height:40px; font-size:16px; color:#333333}
.list1 a:hover{ background: url(../images/mdyy/titj.gif) left no-repeat; text-decoration:none; }
.list1 span{font-size:12px; float:right; line-height:40px; color: #ACACAC}

.list2{ width:240px; margin:auto; overflow:hidden; margin-top:10px}
.list2 li{ width:100%; font-size:13px; height:26px; line-height:26px;padding-left:2px}
.list2 a{ padding-left:2px; color: #4C4C4C}
.list2 a:hover{ text-decoration:none; color:#00A3F0; padding-left:3px;}

.box a.more{ font-size:12px; font-family:"宋体"; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .content{margin-top:10px; overflow:auto}
.titdh{ width:100%; height:40px;background:url(../images/xfrmyy/titbj12.gif) no-repeat bottom}
.titd{ float:left; width:220px; height:26px}
.titd span{ float:left;font-size:22px; padding-left:15px; color: #068adc; line-height:26px; text-align:center; font-family:"微软雅黑"; font-weight:bolder;}
.titd p{float:right;font-size:16px;font-weight:500;padding-left:6px;font-family: Georgia, "Times New Roman", Times, serif;color:#FF9900;font-style: italic;}

.titd3{ height:40px; padding-left:60px;color:#FF6600; font-size:12px; line-height:40px; float:left}
.titd3 a{  height:40px;font-size:12px; color:#666666; margin-left:10px; line-height:40px; text-decoration: none}
.titd3 a:hover{ color:#FF6600; }




/* special */

/*区域模块链接*/
.qylink{ width:1190px; height:34px; margin:auto; margin-top:15px}
.qylink li{ width:133px; height:44px; background:#006DDB; float:left}
.qylink-txt{ margin-left:18px}
.qylink li:hover{ background:#F4A520}
.qylink img{ float:left; padding-left:5px}
.qylink a{ display:block;float:right; color:#FFFFFF; font-size:14px; font-weight:bolder; line-height:44px; padding-right:15px; text-decoration:none}

.box{ background-color:#fff}
.box .special p{overflow:auto; }
.box .special p img{margin-right:10px; float:left}




/* Digg */
.box .digg{background: url(../images/v9/num_list.png) no-repeat 10px 5px; padding-left:30px}
.box .digg li{ height:24px; line-height:24px; overflow:hidden; position:relative}
.box .digg li span{background:#fff url(../images/v9/icon.png) no-repeat 0 -67px; position:absolute; right:0; top:0; padding:0 0 0 13px; width:30px}
/* vote */
.box .vote h4{ font-size:14px; font-weight:normal}
.box .vote label{display:block; line-height:22px}
.box .vote .btn{ margin:6px 12px 0 0}

/* rank */
.rank li{background: url(../images/uline.gif) repeat-x left top; clear:both;margin-top:-1px; overflow:hidden;*height:57px;}
.rank li span{float:left;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;height:58px;color:#1E50A2;line-height:58px;overflow:hidden;padding-right:10px;text-align:right;width:60px;background: url(../images/v9/rank.png) no-repeat right 10px;}
.rank li a.title{padding:9px 0 0; display:block; margin-left:76px}
/*board*/
.list{ width:  font-family:"宋体"; color:#888;}
.list li span{font-size:12px; padding:0 6px}
.cat-area{width:100%; float:left}
.cat-area .content p img{ margin-right:10px; float:left}
.cat-area .content p{color:#777; height:75px; overflow:hidden}
.cat-area .content p strong{ font-size:14px; color:#333}
/* Blogroll */
.blogroll {}
.blogroll h5{ background:none; font-size:12px; margin:0 2px}
/* 当前位置 */
.crumbs{ width:98%; height:30px; line-height:30px; margin:auto;background: url(../images/v9/icon.png) no-repeat left -34px; padding:0px 0 3px 18px; font-family:"宋体"; border-bottom:0px solid #c3d4e7; }
.crumbs span{color:#7e7e7e}
.crumbc{ width:98%; height:30px; line-height:30px; margin:auto;background: url(../images/v9/icon.png) no-repeat left -34px; padding:0px 0 3px 18px; font-family:"宋体"; border-bottom:1px solid #c3d4e7; }
.crumbc span{color:#7e7e7e}
/* 栏目信息搜索 */
.search-form{ background-color:#FFFCED;border:1px solid #FFBF7A; padding:5px 10px; overflow:hidden;zoom:1}
.search-form li{ float:left; padding:5px 12px 5px 0; height:24px; line-height:24px; white-space:nowrap}
.search-form li.bk{ float:none; height:1px; line-height:1px; overflow:hidden; padding:0}
.search-form *{vertical-align: middle}
.search-form label{ padding:0 8px 0 0}
.search_term{line-height:28px}
.search_term th{ font-weight:normal; text-align:right; padding-right:8px; color:#666; width:70px}
.search-list li{border-bottom:1px dashed #ccc;margin:6px 0 0; padding:10px 0; overflow:hidden}
.search-list li img{float:left; margin-right:8px}
.search-list li p{ color:#999}
.search-point{background-color:#E6F1FB; padding:6px 10px; margin:10px 0}




/*关键字提示*/
.point{border:1px solid #ffbf7a; background:#fffced;  position: absolute; z-index:1000; width:auto;}
.point .arro{position:absolute; top:-9px;*top:-13px; left:97px; width:18px; height:9px;background: url(../images/v9/key_float.png) no-repeat;}
.point .contents{padding:8px 10px; text-indent:0;margin-right:10px;font-weight:normal;}
.point a.close span{display:none}
.point a.close{background: url(../images/cross.png) no-repeat left 3px; display:block; width:16px; height:16px;position: absolute; right:4px; top:4px;*top:0px;_top:0px;outline:none;}
.point a.close:hover{background-position: left -46px}
.point span.o1,
	.point span.o2,
	.point span.o3,
	.point span.o4{position:absolute;width:3px;height:3px;background: url(../images/fillet.png) no-repeat; line-height:0; font-size:0}
	.point span.o1{background-position: left top; top:-1px;*top:-5px; left:-1px;}
	.point span.o2{background-position: right top; top:-1px;*top:-5px; right:-1px}
	.point span.o3{background-position: left -3px; bottom:-1px;*bottom:3px; left:-1px}
	.point span.o4{background-position: right -3px; bottom:-1px;*bottom:3px; right:-1px;}



#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:616px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(../images/v9/pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(../images/v9/big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}
/* endSelect */
#endSelect{top:290px;left:333px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(../images/v9/big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}


/* 分页 */

#pages { width:600px; padding:14px 0 10px; font-family:宋体;font-size:12px; margin:auto;  }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;font-size:12px;float:left }
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0;float:left  }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px; float:left}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4;float:left  }
.text-c{ float:left; text-align:left;}


.itemli{ margin:0px 10px;}
.itemli li{padding:10px 0px;}
.itemli li a{background:url(../images/bg_member_1.gif) no-repeat -5px -126px;font-weight:bold; padding-left:14px;color:#004499; font-size:13px;}
.pd_b0{padding-bottom:0px;}
/*内容摘要*/
.summary {background-color:#F6FAFD;border: 1px solid #DCDDDD;font-size: 14px;line-height: 23px;margin: 15px 0 0;padding: 12px 5px 6px;text-align: justify;text-indent: 2em;}